Subject: New Reply Received - 6164066112
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Aug 2022 12:38:54 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  6164066112  Ticket comment <div class="ydp98c56d9cyahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 10px">
<div style="font-size: 10px"></div>
        <div style="font-size: 10px"><br></div>
<div dir="ltr" style="">
<div style="">
<div style=""><font>Dear Gents,</font></div>
<div style=""><font><br></font></div>
<div style=""><font>Could you please let me know why it has taken so long to send the receipt confirmation. It has now been 24 hours since your courier has picked up the return item for order 6164066112.</font></div>
</div>
<br>
</div>
        
        </div>
<div id="yahoo_quoted_2330834104" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, August 27, 2022 at 05:45:04 PM GMT+3, Mahmoud Hussen &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv6646097065"><div>Dear All,<div><br></div>
<div style="font-family:Arial;font-size:16px">It would be helpful if you could let me know if the order is ready for collection, if not, I would like to cancel it all.</div>
<div style="font-family:Arial;font-size:16px"><br style=""></div>
<div>
<span style="font-family:Arial;font-size:16px">Due to the fact that I didn't want to be delayed for your delivery to me, I preferred to pick up </span>.<br>
</div>
<div>
<br><div id="yiv6646097065ymail_android_signature"><a rel="noreferrer" id="yiv6646097065ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div id="yiv6646097065yqt10887" class="yiv6646097065yqt6202643591"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Sat, Aug 27, 2022 at 11:22 AM, Mahmoud Hussen</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv6646097065"><div>Dear Gents,<div><br></div>
<div>Thank you for your valuable feedback, which has now been understood. </div>
<div><br></div>
<div>I would appreciate it if you would prepare the two items today for collection and notify me once they are ready.<br>
</div>
<div>
<br><div id="yiv6646097065ymail_android_signature"><a rel="noreferrer" id="yiv6646097065ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div id="yiv6646097065yqt55875" class="yiv6646097065yqt2283274347"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Sat, Aug 27, 2022 at 11:10 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv6646097065"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div>Dear Customer,<br>
 </div>

<div>Thanks for reaching out to us and giving us the opportunity to serve you.<br>
 </div>

<div>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br>
 </div>

<div>During quality check we found out that these item were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them.<br>
 </div>

<div>We will not be happy either if you receive bad items in your order, this is the reason why these items were cancelled and you received a notification regarding the same.<br>
<br>
I will mark this support case as Resolved now. In case you have any further questions or concerns regarding this order, please feel free to reply back to this email.<br>
 </div>

<div>Hope this helps and have a great evening! Stay Safe!<br>
 </div>

<div>Your Friends,<br>
The Support Team</div>

	

</div></div></div> </div> </blockquote></div>
</div>
</div></div> </div> </blockquote></div>
</div>
</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4782332